aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xbluetooth/btConnect.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/bluetooth/btConnect.sh b/bluetooth/btConnect.sh
index 0fccbba..71bb93b 100755
--- a/bluetooth/btConnect.sh
+++ b/bluetooth/btConnect.sh
@@ -25,8 +25,8 @@ if bluetoothctl show | grep -Fq 'Powered: no'; then
notify-send "$title" "Bluetooth controller powered on."
fi
-lines=$(bluetoothctl paired-devices | wc -l)
-selected=$(bluetoothctl paired-devices | dmenu -l $lines -p "💓") || exit 1
+lines=$(bluetoothctl devices Paired | wc -l)
+selected=$(bluetoothctl devices Paired | dmenu -l $lines -p "💓") || exit 1
mac=$(echo $selected | cut -d' ' -f2)
name=$(echo $selected | cut -d' ' -f3-)